boot: order=scsi0;ide2;net0
cores: 4
cpu: host
ide2: none,media=cdrom
memory: 4096
meta: creation-qemu=9.2.0,ctime=1777158912
name: docker
net0: virtio=BC:24:11:54:A6:5C,bridge=vmbr0,firewall=1
numa: 0
ostype: l26
scsi0: local-lvm:vm-105-disk-0,iothread=1,size=64G
scsihw: virtio-scsi-single
smbios1: uuid=2271a8f7-6c65-420b-b97c-58a7128d6814
sockets: 1
vmgenid: 4389c162-6a07-48f4-9d6a-4bf635afd24e
